{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>about_me</title>
{% endblock meta %}

{% block content %}
    <body>
        <article id="article2" class="bg_yellow"><img src="{% static 'skills.jpg' %}" class="img-fluid" alt="Responsive image"></article>
        <article id="article1" class="bg_yellow">Berikut merupakan daftar keahlian yang saya miliki :<br/>
            - Project management<br/>
            - Strong communication and interpersonal skills<br/>
            - Fast learner<br/>
            - Team player<br/>
            - Hard working<br/>
            - Motivated and dedicated</article>
    </body>
{% endblock content %}